#imCel1_04 {position: absolute; top: 0px; left: 10px; height: 195px; width: 264px; overflow: hidden; }
#imObj1_04 img {border: none; height: 195px; width: 264px; vertical-align: bottom; }
#imObj1_04 {padding: 0px; }
#imCel1_04_Cont {text-align: center; height: 195px; overflow: hidden; }
#imCel1_00 {position: absolute; top: 0px; left: 284px; height: 195px; width: 264px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imCelBghome_1_00.jpg'); overflow: hidden; }
#imObj1_00 img {border: none; height: 174px; width: 254px; vertical-align: bottom; }
#imObj1_00 {padding: 5px; }
#imCel1_00_Cont {text-align: center; height: 195px; overflow: hidden; }
#imCel1_03 {position: absolute; top: 0px; left: 558px; height: 195px; width: 264px; overflow: hidden; }
#imObj1_03 img {border: none; height: 172px; width: 264px; vertical-align: bottom; }
#imObj1_03 {padding: 0px; }
#imCel1_03_Cont {text-align: center; height: 195px; overflow: hidden; }
#imCel6_03 {position: absolute; top: 205px; left: 10px; height: 199px; width: 264px; overflow: hidden; }
#imSSCont {border: 1px solid #FFC0C0; width: 262px; margin: auto; }
#imSSBackg_3 {width: 262px; height: 196px; overflow: hidden; position: relative; }
#imSSImage_3 {position: absolute; top: 0px; left: 33px; }
#imSSDescr_3 {font: 11px Tahoma; color: #000000; width: 262px; overflow: hidden; position: absolute; top: 196px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_03 {padding: 0px; }
#imCel6_03_Cont {text-align: center; height: 199px; overflow: hidden; }
#imCel6_02 {position: absolute; top: 205px; left: 284px; height: 199px; width: 264px; overflow: hidden; }
#imSSCont {border: 2px solid #000000; width: 260px; margin: auto; }
#imSSBackg_2 {width: 260px; height: 195px; overflow: hidden; position: relative; }
#imSSImage_2 {position: absolute; top: 0px; left: 32px; }
#imSSDescr_2 {font: 11px Tahoma; color: #808080; width: 260px; overflow: hidden; position: absolute; top: 195px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_02 {padding: 0px; }
#imCel6_02_Cont {text-align: center; height: 199px; overflow: hidden; }
#imCel1_01 {position: absolute; top: 205px; left: 558px; height: 199px; width: 264px; overflow: hidden; }
#imObj1_01 img {border: none; height: 176px; width: 264px; vertical-align: bottom; }
#imObj1_01 {padding: 23px 0px 0px; }
#imCel1_01_Cont {text-align: center; height: 199px; overflow: hidden; }
#imCel0_04 {position: absolute; top: 414px; left: 10px; height: 32px; width: 812px; overflow: hidden; }
#imObj0_04 .ff0 {font-family: Times New Roman; }
#imObj0_04 .ff1 {font-family: Tahoma; }
#imObj0_04 .ff2 {font-family: Tahoma; }
#imObj0_04 .fc0 {color: #000000; }
#imObj0_04 .fc1 {color: #FFFFFF; }
#imObj0_04 .fc2 {color: #000000; }
#imObj0_04 .fc3 {color: #00FFFF; }
#imObj0_04 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_04 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_04 {padding: 0px; }
#imCel0_04_Cont {text-align: center; height: 32px; overflow: hidden; }
#imCel1_05 {position: absolute; top: 456px; left: 10px; height: 541px; width: 812px; overflow: hidden; }
#imObj1_05 img {border: none; height: 541px; width: 812px; vertical-align: bottom; }
#imObj1_05 {padding: 0px; }
#imCel1_05_Cont {text-align: center; height: 541px; overflow: hidden; }
#imCel7_05 {position: absolute; top: 1017px; left: 10px; height: 150px; width: 812px; overflow: hidden; }
#imObj7_05 {font: 11px Arial; }/* -- Custom code START -- */
<script id="CookieDeclaration" src="https://consent.cookiebot.com/a4ad5b77-6fe1-4a28-8f4b-ec03d2d02c70/cd.js" type="text/javascript" async></script>
/* -- Custom code END -- */
#imObj7_05 {padding: 0px; }
#imCel7_05_Cont {text-align: center; height: 150px; overflow: hidden; }
#imCel7_05_Cont {width: 812px; overflow: auto; }
#imCel0_01 {position: absolute; top: 1177px; left: 10px; height: 589px; width: 812px; overflow: hidden; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .fc0 {color: #000000; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 589px; overflow: hidden; }
#imCel2_01 {position: absolute; top: 1776px; left: 10px; height: 102px; width: 264px; overflow: hidden; }
#imObj2_01 {padding: 0px; }
#imCel2_01_Cont {text-align: center; height: 102px; overflow: hidden; }
#imCel7_04 {position: absolute; top: 1776px; left: 284px; height: 102px; width: 264px; overflow: hidden; }
#imObj7_04 {font: 11px Arial; }#imObj7_04 {padding: 0px; }
#imCel7_04_Cont {text-align: center; height: 102px; overflow: hidden; }
#imCel7_04_Cont {width: 264px; overflow: auto; }
#imCel2_00 {position: absolute; top: 1776px; left: 558px; height: 102px; width: 264px; overflow: hidden; }
#imObj2_00 {padding: 0px; }
#imCel2_00_Cont {text-align: left; height: 102px; overflow: hidden; }
#imCel7_12 {position: absolute; top: 1888px; left: 10px; height: 350px; width: 812px; overflow: hidden; }
#imObj7_12 {font: 11px Arial; }#imObj7_12 {padding: 0px 0px 0px 0px; }
#imCel7_12_Cont {text-align: center; height: 350px; overflow: hidden; }
#imCel7_12_Cont {width: 812px; overflow: auto; }
#imCel7_09 {position: absolute; top: 2268px; left: 10px; height: 200px; width: 264px; overflow: hidden; }
#imObj7_09 {font: 11px Arial; }#imObj7_09 {padding: 0px; }
#imCel7_09_Cont {text-align: center; height: 200px; overflow: hidden; }
#imCel7_09_Cont {width: 264px; overflow: auto; }
#imCel7_03 {position: absolute; top: 2268px; left: 284px; height: 200px; width: 264px; overflow: hidden; }
#imObj7_03 {font: 11px Arial; }#imObj7_03 {padding: 0px; }
#imCel7_03_Cont {text-align: center; height: 200px; overflow: hidden; }
#imCel7_03_Cont {width: 264px; overflow: auto; }
#imCel7_10 {position: absolute; top: 2268px; left: 558px; height: 200px; width: 264px; overflow: hidden; }
#imObj7_10 {font: 11px Arial; }#imObj7_10 {padding: 0px; }
#imCel7_10_Cont {text-align: center; height: 200px; overflow: hidden; }
#imCel7_10_Cont {width: 264px; overflow: auto; }
#imCel6_00 {position: absolute; top: 2488px; left: 10px; height: 177px; width: 264px; overflow: hidden; }
#imSSCont {border: 2px solid #FFFFFF; width: 260px; margin: auto; }
#imSSBackg_0 {width: 260px; height: 173px; overflow: hidden; position: relative; }
#imSSImage_0 {position: absolute; top: 0px; left: 14px; }
#imSSDescr_0 {font: 11px Tahoma; color: #000000; width: 260px; overflow: hidden; position: absolute; top: 173px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px 0px 0px; }
#imCel6_00_Cont {text-align: center; height: 177px; overflow: hidden; }
#imCel7_07 {position: absolute; top: 2488px; left: 284px; height: 177px; width: 264px; overflow: hidden; }
#imObj7_07 {font: 11px Arial; }/* -- Custom code START -- */
<!-- Inizio codice contatore accessi webbificio (Generale) -->
<script language="javascript">
	var w = screen.width;
	var h = screen.height;
	var r = escape(document.referrer);
	var s = 'Generale'
	var p = document.location.href;
	document.write('<s'+'cript src="http://www.webbificio.com/WM.asp?user=prolocov&w='+w+'&h='+h+'&r='+r+'&p='+p+'&s='+s+'"><\/s'+'cript>');
</script>
<!-- Fine codice contatore accessi webbificio -->

/* -- Custom code END -- */
#imObj7_07 {padding: 0px; }
#imCel7_07_Cont {text-align: center; height: 177px; overflow: hidden; }
#imCel7_07_Cont {width: 264px; overflow: auto; }
#imCel6_01 {position: absolute; top: 2488px; left: 558px; height: 177px; width: 264px; overflow: hidden; }
#imSSCont {border: 2px solid #FFFFFF; width: 260px; margin: auto; }
#imSSBackg_1 {width: 260px; height: 173px; overflow: hidden; position: relative; }
#imSSImage_1 {position: absolute; top: 0px; left: 14px; }
#imSSDescr_1 {font: 11px Tahoma; color: #000000; width: 260px; overflow: hidden; position: absolute; top: 173px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_01 {padding: 0px 0px 0px; }
#imCel6_01_Cont {text-align: center; height: 177px; overflow: hidden; }
#imCel1_02 {position: absolute; top: 2675px; left: 10px; height: 82px; width: 538px; overflow: hidden; }
#imObj1_02 img {border: none; height: 82px; width: 144px; vertical-align: bottom; }
#imObj1_02 {padding: 0px 0px 0px 0px; }
#imCel1_02_Cont {text-align: center; height: 82px; overflow: hidden; }
#imCel7_01 {position: absolute; top: 2675px; left: 558px; height: 382px; width: 264px; overflow: hidden; }
#imObj7_01 {font: 11px Arial; }#imObj7_01 {padding: 0px; }
#imCel7_01_Cont {text-align: center; height: 382px; overflow: hidden; }
#imCel7_01_Cont {width: 264px; overflow: auto; }
#imCel7_02 {position: absolute; top: 2767px; left: 10px; height: 150px; width: 264px; overflow: hidden; }
#imObj7_02 {font: 11px Arial; }#imObj7_02 {padding: 0px 0px 0px 0px; }
#imCel7_02_Cont {text-align: center; height: 150px; overflow: hidden; }
#imCel7_02_Cont {width: 264px; overflow: auto; }
#imCel0_00 {position: absolute; top: 2767px; left: 284px; height: 150px; width: 264px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc0 {color: #000000; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #C00000; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: left; height: 150px; overflow: hidden; }
#imCel7_00 {position: absolute; top: 2937px; left: 10px; height: 150px; width: 538px; overflow: hidden; }
#imObj7_00 {font: 11px Arial; }#imObj7_00 {padding: 0px; }
#imCel7_00_Cont {text-align: right; height: 150px; overflow: hidden; }
#imCel7_00_Cont {width: 538px; overflow: auto; }
#imCel7_06 {position: absolute; top: 3097px; left: 10px; height: 120px; width: 812px; overflow: hidden; }
#imObj7_06 {font: 11px Arial; }/* -- Custom code START -- */

<!-- inizio codice vivistats.com -->
<script type="text/javascript" language="JavaScript" src="http://count.vivistats.com/laser.asp?CountId=1778"></script>
<noscript>
<a href="http://it.vivistats.com/"><img src="http://count.vivistats.com/laser.asp?CountId=1778&js=off" border="0" alt="statistiche"></a>
</noscript>
<!-- fine codice vivistats.com -->

/* -- Custom code END -- */
#imObj7_06 {padding: 0px 0px 0px; }
#imCel7_06_Cont {text-align: center; height: 120px; overflow: hidden; }
#imCel7_06_Cont {width: 812px; overflow: auto; }
#imCel0_02 {position: absolute; top: 3227px; left: 10px; height: 139px; width: 812px; overflow: hidden; }
#imObj0_02 .ff0 {font-family: Times New Roman; }
#imObj0_02 .ff1 {font-family: Tahoma; }
#imObj0_02 .ff2 {font-family: Courier New; }
#imObj0_02 .ff3 {font-family: Arial; }
#imObj0_02 .fc0 {color: #000000; }
#imObj0_02 .fc1 {color: #FFFFFF; }
#imObj0_02 .fc2 {color: #000000; }
#imObj0_02 .fc3 {color: #808080; }
#imObj0_02 .fc4 {color: #0000FF; }
#imObj0_02 .fc5 {color: #800080; }
#imObj0_02 .fc6 {color: #FF0000; }
#imObj0_02 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_02 .fs11 {font-size: 15px ; vertical-align: baseline; line-height: 18px ; }
#imObj0_02 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_02 {padding: 0px 0px 0px 0px; }
#imCel0_02_Cont {text-align: center; height: 139px; overflow: hidden; }
#imPage {position: relative; height: 3376px; }

